<div class="container-meeting">

  <p *ngIf="meeting.date">
    {{meeting.date}}
  </p>
  <p *ngIf="meeting.description" [innerHTML]="meeting.description">
  </p>
  <mat-tab-group [selectedIndex]="meeting.tabSelected">
    <mat-tab label="Convocatoria" *ngIf="meeting.doc">
      <!-- <a  href="assets/{{meeting.doc}}" target="_blank">Documento reunion -></a> -->
      <iframe  [src]=" 'assets/'+meeting.doc|safe   " width="98%" height="900"> </iframe>
    </mat-tab>
    <mat-tab label="Representación" *ngIf="meeting.docRepresent">
      <iframe [src]=" 'assets/'+meeting.docRepresent|safe   " width="98%" height="900"> </iframe>
    </mat-tab>
    <mat-tab label="Anuncio" *ngIf="meeting.docAdvert">
      <iframe [src]=" 'assets/'+meeting.docAdvert|safe   " width="98%" height="900"> </iframe>
    </mat-tab>
    <mat-tab label="Sesión" *ngIf="meeting.docSession">
      <iframe [src]=" 'assets/'+meeting.docSession|safe   " width="98%" height="900"> </iframe>
    </mat-tab>
    <mat-tab label="AMPLIACIÓN DE CAPITAL (INSTRUCCIONES)" *ngIf="meeting.docExtension">
      <iframe [src]=" 'assets/'+meeting.docExtension|safe   " width="98%" height="900"> </iframe>
    </mat-tab>
  </mat-tab-group>
 
</div>